Current configuration:
!
!Version ArubaOS-CX LL.10.13.1010
!export-password: default
hostname ct-noc-a8360-7-a
banner motd #
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!           You are accessing a PRIVATE COMPUTING FACILITY.           !
!     Access to this system is restricted to AUTHORIZED PERSONNEL.    !
!                                                                     !
!    Anyone who accesses this system without authorization, or in     !
!      excess of their authorization could be subject to a fine,      !
!   imprisonment, or both under Public and Federal Law. By entering   !
!   this system, you consent to having your accesses and activities   !
!    monitored and recorded. If this monitoring or record reveals     !
!   suspected unauthorized or criminal activity, the evidence will    !
! be provided to supervisory personnel and law enforcement officials. !
!                                                                     !
!         IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW!        !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#
user admin group administrators password ciphertext AQBapSnqS05J5rNoPYpEJIgwyeZpcWiO8cXSbQ6vIbZnM0deYgAAAPzokS4UHLnocztydMX7YcBOQeO3csqCaTc0vSxubapNs8d28U9mj77MLL5TDaCd9oj5jespMMPwjp6Tfp/bKuJy3uAtOFKigkuhd7DD3WpwwfruQ3TlXCj/aWpWX4tmMH44
clock timezone america/new_york
profile aggregation-leaf
ntp server 10.1.1.2 iburst
ntp server 10.1.1.3 iburst
ntp enable
!
!
!
!
tacacs-server host 10.1.40.115 key ciphertext AQBapdTj1K4Gba5h3h86sGgNOSoT4cHf6PLUKTQpNCLw4ZSjCQAAAHdMrYHQJVa7WQ== vrf mgmt
tacacs-server host 10.1.40.116 key ciphertext AQBapaAd9imG9uKDRH3+ihExbydUdT/GMR1NqlO3CK7cHEUrCQAAAJQ5wNZQGgQgAA== vrf mgmt
tacacs-server host 10.1.40.117 key ciphertext AQBapeqhsXoaK2heaUb0cj5e51gFHf/dozHd2/pYiydku12QCQAAAHAoNgDQu0msOA== vrf mgmt
aaa authentication allow-fail-through
!
!
aaa authentication login default group tacacs local
aaa accounting all-mgmt console start-stop group tacacs
aaa accounting all-mgmt https-server start-stop group tacacs
aaa accounting all-mgmt ssh start-stop group tacacs
!
logging 10.1.40.78
ssh server vrf default
ssh server vrf mgmt
access-list log-timer 5
flow exporter ipfix-to-orion
    destination 10.1.48.37 vrf default
    template data timeout 60
    transport udp 2055
flow record ipfix-record
    match ipv4 destination address
    match ipv4 protocol
    match ipv4 source address
    match ipv4 version
    match transport destination port
    match transport source port
    collect counter bytes
    collect counter packets
    collect timestamp absolute first
    collect timestamp absolute last
flow monitor ipfix-monitor
    cache timeout active 60
    exporter ipfix-to-orion
    record ipfix-record
vlan 1
vlan 3
    name _Connected_to_CT_Data_10.1.3.0_
    description ** Connected_to_CT_Data_10.1.3.0 **
vlan 5
    name _Connected_to_CT_Data_10.1.5.0_
    description ** Connected_to_CT_Data_10.1.5.0 **
vlan 6
    name VLAN0006
vlan 7
    name VLAN0007
vlan 9
    name eSchool
    description eSchool
vlan 10
    name VLAN0010
vlan 11
    name VLAN0011
vlan 12
    name ContentKeeper_Reporting
    description ContentKeeper_Reporting
vlan 16
    name Appletalk
    description Appletalk
vlan 18
    name Peoplesoft
    description Peoplesoft
vlan 19
    name VLAN0019
vlan 21
    name Imaging
    description Imaging
vlan 24
    name VDI_Desktops
    description CentralTech VDI_Desktops
vlan 30
    name IoT
    description IoT
vlan 34
    name Wireless_-_SCSD_Administrator
    description Wireless - SCSD Administrator
vlan 35
    name Wireless_Controller_Admin
    description Wireless Controller Admin
vlan 40
    name Servers
    description Servers
vlan 45
    name SQLVLAN
    description SQL Server VLAN
vlan 48
    name Servers
    description Servers
vlan 50
    name Voice
    description Voice
vlan 60
    name Z-Band_Video
    description Z-Band Video
vlan 70
    name Security_Video
    description Security Video
    ip igmp snooping enable
vlan 72
    name Access_Control
    description Access Control
vlan 99
    name CT_ITTech
    description CT_ITTech
vlan 100
    name Wireless_SCSD_Vendor
    description Wireless SCSD_Vendor
vlan 101
    name mgmt-ct-noc
    description Aruba Management vlan
vlan 107
    name Syracuse_Community_Health_Cente
    description Syracuse Community Health Center
vlan 114
    name mgmt-sh-noc
    description Aruba Management vlan114
vlan 140
    name FortiWeb
    description FortiWeb
vlan 145
    name Aruba_Switch_Default
    description Aruba Switch Default
vlan 150
    name INFORMACAST
    description Cisco CallManagers
vlan 151
    name Voice_Gateway
    description Voice Gateway
vlan 160
    name Wireless_-_Global_SCSD_staff
    description Wireless - Global SCSD staff
vlan 161
    name VLAN0161
vlan 164
    name Intune_Wireless_Imaging
    description Intune Wireless Imaging
vlan 165
    name VLAN0165
vlan 172
    name isolated_iSCSI_vlan_used_on_Por
    description isolated iSCSI vlan used on Port-Channel 2
vlan 173
    name CTFiler
    description CTFiler
vlan 174
    name _To_CTFiler_e0c_
    description *** To CTFiler e0c ***
vlan 175
    name iSCSI-1
    description iSCSI-1
vlan 176
    name iSCSI-2
    description iSCSI-2
vlan 177
    name ClusterComm
    description ClusterComm
vlan 178
    name LiveMigration
    description LiveMigration
vlan 179
    name Heartbeat
    description Heartbeat
vlan 200
    name IP_for_inside_firewall_to_city
    description IP for inside firewall to city
vlan 203
    name Cyber_Security_Classrooms
    description Cyber Security Classrooms
vlan 230
    name IoT_HVAC
    description IoT_HVAC
vlan 251
    name VLAN0251
vlan 252
    name CK_Int_Tunneled
    description CK_Int_Tunneled
vlan 302
    name CentralTechSecureWLAN
    description CentralTech Secure WLAN
vlan 303
    name PSLASecureWLAN
    description PSLA Secure WLAN clients
vlan 304
    name NottinghamSecureWLAN
    description Nottingham Secure WLAN
vlan 306
    name HenningerSecureWLAN
    description Henninger Secure WLAN clients
vlan 307
    name CorcoranSecureWLAN
    description Corcoran Secure WLAN
vlan 308
    name ClarySecureWLAN
    description Clary Secure WLAN
vlan 309
    name GrantSecureWLAN
    description Grant Secure WLAN
vlan 310
    name LevySecureWLAN
    description Levy Secure WLAN
vlan 313
    name LincolnSecureWLAN
    description Lincoln Secure WLAN
vlan 314
    name SheaSecureWLAN
    description Shea Secure WLAN
vlan 315
    name HWSmithSecureWLAN
    description HWSmith Secure WLAN clients
vlan 316
    name BellevueSecureWLAN
    description Bellevue Secure WLAN
vlan 320
    name Dr_KingSecureWLAN
    description Dr_King Secure WLAN
vlan 321
    name DanforthSecureWLAN
    description Danforth Secure WLAN
vlan 322
    name DelawareSecureWLAN
    description Delaware Secure WLAN
vlan 323
    name ElmwoodSecureWLAN
    description Elmwood Secure WLAN
vlan 324
    name FranklinSecureWLAN
    description Franklin Secure WLAN
vlan 325
    name FrazerSecureWLAN
    description Frazer Secure WLAN
vlan 327
    name ElmcrestSecureWLAN
    description Elmcrest Secure WLAN
vlan 328
    name HughesSecureWLAN
    description Hughes Secure WLAN
vlan 329
    name HuntingtonSecureWLAN
    description Huntington Secure WLAN
vlan 330
    name HydeSecureWLAN
    description Hyde Secure WLAN
vlan 333
    name LemoyneSecureWLAN
    description Lemoyne Secure WLAN clients
vlan 334
    name WeeksSecureWLAN
    description Weeks Secure WLAN clients
vlan 336
    name McKinleySecureWLAN
    description McKinley Secure WLAN
vlan 337
    name MeachemSecureWLAN
    description Meachem Secure WLAN clients
vlan 340
    name PorterSecureWLAN
    description Porter Secure WLAN
vlan 341
    name BovaSecureWLAN
    description Bova Secure WLAN
vlan 342
    name RobertsSecureWLAN
    description Roberts Secure WLAN
vlan 344
    name SeymourSecureWLAN
    description Seymour Secure WLAN clients
vlan 345
    name EdSmithSecureWLAN
    description EdSmith Secure WLAN
vlan 347
    name ELMSSecureWLAN
    description ELMS Secure WLAN
vlan 348
    name BeardSecureWLAN
    description Beard Secure WLAN
vlan 349
    name Van_DuynSecureWLAN
    description Van_Duyn Secure WLAN
vlan 351
    name WebsterSecureWLAN
    description Webster Secure WLAN
vlan 353
    name BlodgettSecureWLAN
    description Blodgett Secure WLAN
vlan 354
    name JVCSecureWLAN
    description JVC Secure WLAN
vlan 355
    name CentralOfficeSecureWLAN
    description CentralOffice Secure WLAN
vlan 356
    name SchoolServiceCenterSecureWLAN
    description SchoolServiceCenter Secure WLAN
vlan 357
    name TransportationSecureWLAN
    description Transportation Secure WLAN
vlan 360
    name TeachersCenterSecureWLAN
    description TeachersCenter Secure WLAN
vlan 367
    name RAPCenterSecureWLAN
    description RAP Center Secure WLAN
vlan 368
    name CNYWorksSecureWLAN
    description CNY Works Secure WLAN
vlan 386
    name StLucySecureWLAN
    description StLucy Secure WLAN
vlan 402
    name CentralTechVendorWLAN
    description CentralTech Vendor WLAN
vlan 403
    name PSLAVendorWLAN
    description PSLA Vendor WLAN clients
vlan 404
    name NottinghamVendorWLAN
    description Nottingham Vendor WLAN
vlan 406
    name HenningerVendorWLAN
    description Henninger Vendor WLAN clients
vlan 407
    name CorcoranVendorWLAN
    description Corcoran Vendor WLAN
vlan 408
    name ClaryVendorWLAN
    description Clary Vendor WLAN
vlan 409
    name GrantVendorWLAN
    description Grant Vendor WLAN
vlan 410
    name LevyVendorWLAN
    description Levy Vendor WLAN
vlan 413
    name LincolnVendorWLAN
    description Lincoln Vendor WLAN
vlan 414
    name SheaVendorWLAN
    description Shea Vendor WLAN
vlan 415
    name HWSmithVendorWLAN
    description HWSmith Vendor WLAN clients
vlan 416
    name BellevueVendorWLAN
    description Bellevue Vendor WLAN
vlan 420
    name Dr_KingVendorWLAN
    description Dr_King Vendor WLAN
vlan 421
    name DanforthVendorWLAN
    description Danforth Vendor WLAN
vlan 422
    name DelawareVendorWLAN
    description Delaware Vendor WLAN
vlan 423
    name ElmwoodVendorWLAN
    description Elmwood Vendor WLAN
vlan 424
    name FranklinVendorWLAN
    description Franklin Vendor WLAN
vlan 425
    name FrazerVendorWLAN
    description Frazer Vendor WLAN
vlan 427
    name ElmcrestVendorWLAN
    description Elmcrest Vendor WLAN
vlan 428
    name HughesVendorWLAN
    description Hughes Vendor WLAN
vlan 429
    name HuntingtonVendorWLAN
    description Huntington Vendor WLAN
vlan 430
    name HydeVendorWLAN
    description Hyde Vendor WLAN
vlan 433
    name LemoyneVendorWLAN
    description Lemoyne Vendor WLAN clients
vlan 434
    name WeeksVendorWLAN
    description Weeks Vendor WLAN clients
vlan 436
    name McKinleyVendorWLAN
    description McKinley Vendor WLAN
vlan 437
    name MeachemVendorWLAN
    description Meachem Vendor WLAN clients
vlan 440
    name PorterVendorWLAN
    description Porter Vendor WLAN
vlan 441
    name BovaVendorWLAN
    description Bova Vendor WLAN
vlan 442
    name RobertsVendorWLAN
    description Roberts Vendor WLAN
vlan 444
    name SeymourVendorWLAN
    description Seymour Vendor WLAN clients
vlan 445
    name EdSmithVendorWLAN
    description EdSmith Vendor WLAN
vlan 447
    name ELMSVendorWLAN
    description ELMS Vendor WLAN
vlan 448
    name BeardVendorWLAN
    description Beard Vendor WLAN
vlan 449
    name Van_DuynVendorWLAN
    description Van_Duyn Vendor WLAN
vlan 451
    name WebsterVendorWLAN
    description Webster Vendor WLAN
vlan 453
    name BlodgettVendorWLAN
    description Blodgett Vendor WLAN
vlan 454
    name JVCVendorWLAN
    description JVC Vendor WLAN
vlan 455
    name CentralOfficeVendorWLAN
    description CentralOffice Vendor WLAN
vlan 456
    name SchoolServiceCenterVendorWLAN
    description SchoolServiceCenter Vendor WLAN
vlan 457
    name TransportationVendorWLAN
    description Transportation Vendor WLAN
vlan 460
    name TeachersCenterVendorWLAN
    description TeachersCenter Vendor WLAN
vlan 467
    name RAPCenterVendorWLAN
    description RAP Center Vendor WLAN
vlan 468
    name CNYWorksVendorWLAN
    description CNY Works Vendor WLAN
vlan 486
    name StLucyVendorWLAN
    description StLucy Vendor WLAN
vlan 500
    name City_Network
vlan 501
    name Ring_#1
    description Ring #1 | CCF-MRV-155777-ENET PORT5 | SYRCNYG4M81
vlan 502
    name Ring_#2
    description Ring #2 | CCF-MRV-155779-ENET PORT5 | SYRCNYG4M82
vlan 503
    name Ring_#3
    description Ring #3 | CCF-MRV-155778-ENET PORT5 | SYRCNYG4M83
vlan 504
    name Ring_#4
    description Ring #4 | CCF-MRV-155781-ENET PORT5 | SYRCNYG4M84
vlan 505
    name Ring_#5
    description Ring #5 | CCF-MRV-155780-ENET PORT5 | SYRCNYG4M85
vlan 506
    name Ring_#6
    description Ring #6 | CCF-MRV-155782-ENET PORT5 | SYRCNYG4M86
vlan 507
    name Ring_#7
    description Ring #7 | CCF-MRV-155783-ENET PORT5 | SYRCNYG4M87
vlan 508
    name Ring_#8
    description Ring #8 | CCF-MRV-155787-ENET PORT5 | SYRCNYG4M88
vlan 509
    name Ring_#9_ct-noc-primary
    description Ring #9 | CC-ADVA
vlan 525
    name stub
vlan 699
    name SCSDDCDefaultVLAN
vlan 811
    name InterVRF_A_Inside
    description InterVRF A inside
vlan 812
    name InterVRF_A_Inside
    description InterVRF B inside
vlan 995
    name l3vlan
vlan 999
    name VPN_Concentrator
    description VPN_Concentrator
vlan 1180
    name Nutanix mgmt ct-noc
    description Nutanix mgmt ct-noc
vlan 1202
    name OutsideInternet
    description Outside Internet
vlan 1251
    name InsideFirewall
    description Inside Firewall
vlan 1254
    name OutsideVRFTransit
    description Outside VRF Transit
vlan 1256
    name OutsideVRFMXInterconnect
    description Outside VRF MX Interconnect
vlan 1811
    name InterVRF_A_Outside
    description InterVRF A outside
vlan 1812
    name InterVRF_A_Outside
    description InterVRF B outside
vlan 2999
    name NexusToArubaTransit
    description NexusToArubaTransit
vlan 3000
    name dci_transit
    description dci transit
spanning-tree mode rpvst
spanning-tree
spanning-tree priority 2
spanning-tree trap topology-change instance 0
spanning-tree ignore-pvid-inconsistency
spanning-tree vlan 3,5-7,9-12,16,18,19,21,24,30,34,35,40,45,48,50,60,70,72,99-101,107,114,140,145,150,151,160,161,164,165,172-179,200,203,230,251,252,302-304,306-310,313-316,320-325,327-330,333,334,336,337,340-342,344,345,347-349,351,353-357,360,367,368,386,402-404,406-410,413-416,420-425,427-430,433,434,436,437,440-442,444,445,447-449,451,453-457,460,467,468,486,500-509,525,699,811,812,995,999,1180,1202,1251,1254,1256,1811,1812,2999,3000
spanning-tree vlan 3 priority 12
spanning-tree vlan 5 priority 12
spanning-tree vlan 6 priority 12
spanning-tree vlan 7 priority 12
spanning-tree vlan 9 priority 12
spanning-tree vlan 10 priority 12
spanning-tree vlan 11 priority 12
spanning-tree vlan 12 priority 12
spanning-tree vlan 16 priority 12
spanning-tree vlan 18 priority 12
spanning-tree vlan 19 priority 12
spanning-tree vlan 21 priority 12
spanning-tree vlan 24 priority 12
spanning-tree vlan 30 priority 12
spanning-tree vlan 34 priority 12
spanning-tree vlan 35 priority 12
spanning-tree vlan 40 priority 12
spanning-tree vlan 45 priority 12
spanning-tree vlan 48 priority 12
spanning-tree vlan 50 priority 12
spanning-tree vlan 60 priority 12
spanning-tree vlan 70 priority 12
spanning-tree vlan 72 priority 12
spanning-tree vlan 99 priority 12
spanning-tree vlan 100 priority 12
spanning-tree vlan 101 priority 12
spanning-tree vlan 107 priority 12
spanning-tree vlan 114 priority 12
spanning-tree vlan 140 priority 12
spanning-tree vlan 145 priority 12
spanning-tree vlan 150 priority 12
spanning-tree vlan 151 priority 12
spanning-tree vlan 160 priority 12
spanning-tree vlan 161 priority 12
spanning-tree vlan 164 priority 12
spanning-tree vlan 165 priority 12
spanning-tree vlan 172 priority 12
spanning-tree vlan 173 priority 12
spanning-tree vlan 174 priority 12
spanning-tree vlan 175 priority 12
spanning-tree vlan 176 priority 12
spanning-tree vlan 177 priority 12
spanning-tree vlan 178 priority 12
spanning-tree vlan 179 priority 12
spanning-tree vlan 200 priority 12
spanning-tree vlan 203 priority 12
spanning-tree vlan 230 priority 12
spanning-tree vlan 251 priority 12
spanning-tree vlan 252 priority 12
spanning-tree vlan 302 priority 12
spanning-tree vlan 303 priority 12
spanning-tree vlan 304 priority 12
spanning-tree vlan 306 priority 12
spanning-tree vlan 307 priority 12
spanning-tree vlan 308 priority 12
spanning-tree vlan 309 priority 12
spanning-tree vlan 310 priority 12
spanning-tree vlan 313 priority 12
spanning-tree vlan 314 priority 12
spanning-tree vlan 315 priority 12
spanning-tree vlan 316 priority 12
spanning-tree vlan 320 priority 12
spanning-tree vlan 321 priority 12
spanning-tree vlan 322 priority 12
spanning-tree vlan 323 priority 12
spanning-tree vlan 324 priority 12
spanning-tree vlan 325 priority 12
spanning-tree vlan 327 priority 12
spanning-tree vlan 328 priority 12
spanning-tree vlan 329 priority 12
spanning-tree vlan 330 priority 12
spanning-tree vlan 333 priority 12
spanning-tree vlan 334 priority 12
spanning-tree vlan 336 priority 12
spanning-tree vlan 337 priority 12
spanning-tree vlan 340 priority 12
spanning-tree vlan 341 priority 12
spanning-tree vlan 342 priority 12
spanning-tree vlan 344 priority 12
spanning-tree vlan 345 priority 12
spanning-tree vlan 347 priority 12
spanning-tree vlan 348 priority 12
spanning-tree vlan 349 priority 12
spanning-tree vlan 351 priority 12
spanning-tree vlan 353 priority 12
spanning-tree vlan 354 priority 12
spanning-tree vlan 355 priority 12
spanning-tree vlan 356 priority 12
spanning-tree vlan 357 priority 12
spanning-tree vlan 360 priority 12
spanning-tree vlan 367 priority 12
spanning-tree vlan 368 priority 12
spanning-tree vlan 386 priority 12
spanning-tree vlan 402 priority 12
spanning-tree vlan 403 priority 12
spanning-tree vlan 404 priority 12
spanning-tree vlan 406 priority 12
spanning-tree vlan 407 priority 12
spanning-tree vlan 408 priority 12
spanning-tree vlan 409 priority 12
spanning-tree vlan 410 priority 12
spanning-tree vlan 413 priority 12
spanning-tree vlan 414 priority 12
spanning-tree vlan 415 priority 12
spanning-tree vlan 416 priority 12
spanning-tree vlan 420 priority 12
spanning-tree vlan 421 priority 12
spanning-tree vlan 422 priority 12
spanning-tree vlan 423 priority 12
spanning-tree vlan 424 priority 12
spanning-tree vlan 425 priority 12
spanning-tree vlan 427 priority 12
spanning-tree vlan 428 priority 12
spanning-tree vlan 429 priority 12
spanning-tree vlan 430 priority 12
spanning-tree vlan 433 priority 12
spanning-tree vlan 434 priority 12
spanning-tree vlan 436 priority 12
spanning-tree vlan 437 priority 12
spanning-tree vlan 440 priority 12
spanning-tree vlan 441 priority 12
spanning-tree vlan 442 priority 12
spanning-tree vlan 444 priority 12
spanning-tree vlan 445 priority 12
spanning-tree vlan 447 priority 12
spanning-tree vlan 448 priority 12
spanning-tree vlan 449 priority 12
spanning-tree vlan 451 priority 12
spanning-tree vlan 453 priority 12
spanning-tree vlan 454 priority 12
spanning-tree vlan 455 priority 12
spanning-tree vlan 456 priority 12
spanning-tree vlan 457 priority 12
spanning-tree vlan 460 priority 12
spanning-tree vlan 467 priority 12
spanning-tree vlan 468 priority 12
spanning-tree vlan 486 priority 12
spanning-tree vlan 500 priority 12
spanning-tree vlan 501 priority 12
spanning-tree vlan 502 priority 12
spanning-tree vlan 503 priority 12
spanning-tree vlan 504 priority 12
spanning-tree vlan 505 priority 12
spanning-tree vlan 506 priority 12
spanning-tree vlan 507 priority 12
spanning-tree vlan 508 priority 12
spanning-tree vlan 509 priority 12
spanning-tree vlan 525 priority 12
spanning-tree vlan 699 priority 12
spanning-tree vlan 995 priority 12
spanning-tree vlan 999 priority 12
spanning-tree vlan 1180 priority 12
spanning-tree vlan 2999 priority 12
spanning-tree vlan 3000 priority 12
interface mgmt
    no shutdown
    ip static 192.168.101.17/24
    default-gateway 192.168.101.1
qos queue-profile switchports
    map queue 0 local-priority 0
    map queue 1 local-priority 1
    map queue 2 local-priority 2
    map queue 3 local-priority 3
    map queue 4 local-priority 4
    map queue 5 local-priority 6
    map queue 6 local-priority 7
    map queue 7 local-priority 5
qos schedule-profile voip
    dwrr queue 0 weight 1 
    dwrr queue 1 weight 1 
    dwrr queue 2 weight 1 
    dwrr queue 3 weight 1 
    dwrr queue 4 weight 1 
    dwrr queue 5 weight 1 
    dwrr queue 6 weight 1 
    strict queue 7 
apply qos queue-profile switchports schedule-profile voip
qos trust dscp
qos dscp-map 40 local-priority 6 color green name CS5 
qos dscp-map 41 local-priority 6 color green name CS5 
qos dscp-map 42 local-priority 6 color green name CS5 
qos dscp-map 43 local-priority 6 color green name CS5 
qos dscp-map 44 local-priority 6 color green name CS5 
qos dscp-map 45 local-priority 6 color green name CS5 
qos dscp-map 47 local-priority 6 color green name CS5 
interface lag 247 multi-chassis
    description Uplink LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface lag 256
    description ISL link
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface 1/1/1
    description MX-A_re0 C09U35 C09P07
    no shutdown
    no routing
    vlan access 10
interface 1/1/2
    description CUCM1_Eth1 C13U37 C09P19
    no shutdown
    no routing
    vlan trunk native 150
    vlan trunk allowed 48,150
interface 1/1/3
    description MX-A_re1 C09U35 C09P08
    no shutdown
    no routing
    vlan access 10
interface 1/1/4
    description CUCM3_Eth1 C13U30 C09P20
    no shutdown
    no routing
    vlan trunk native 150
    vlan trunk allowed 48,150
interface 1/1/5
    description 01-itc-pri-gateway C10U12 C09P09
    no shutdown
    no routing
    vlan trunk native 150
    vlan trunk allowed all
interface 1/1/6
    description Ribbon_SBC-2000-1 C09U25 C09P21
    no shutdown
    no routing
    vlan access 150
    spanning-tree port-type admin-edge
interface 1/1/7
    description cab08-ups C08U02 C09P10
    no shutdown
    no routing
    vlan access 10
interface 1/1/8
    description Genetec Access Control Board C09P22
    no shutdown
    no routing
    vlan access 72
interface 1/1/9
    description cab09-ups C09U02 C09P11
    no shutdown
    no routing
    vlan access 10
interface 1/1/10
    description Genetec Access Control Cloud Link Board C09P23
    no shutdown
    no routing
    vlan access 72
interface 1/1/11
    description cab13-ups C13U08 C09P12
    no shutdown
    no routing
    vlan access 10
interface 1/1/37
    description NVR-Ring0-P1 C16U25 C16P19
    no shutdown
    no routing
    vlan access 1180
interface 1/1/41
    description ct-noc-a8360-2-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/42
    description ct-noc-a8360-3-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/43
    description ct-noc-a8360-4-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/44
    description ct-noc-a8360-5-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/45
    description ct-noc-a8360-6-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/46
    description ct-noc-a8360-7-b mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/47
    description ct-noc-a8360-8-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/48
    description ct-noc-a6300-9-a mgmt
    no shutdown
    no routing
    vlan access 101
interface 1/1/49
    description Uplink LAG
    no shutdown
    lag 247
interface 1/1/50
    description Uplink LAG
    no shutdown
    lag 247
interface 1/1/51
    description ISL LAG
    no shutdown
    lag 256
interface 1/1/52
    description ISL LAG
    no shutdown
    lag 256
snmp-server vrf default
snmp-server vrf mgmt
snmp-server system-description ct-noc-8360-1-7
snmp-server system-location CT NOC
snmp-server system-contact Tim Marris
snmp-server community mickey03
vsx
    system-mac 12:07:07:07:07:07
    inter-switch-link lag 256
    role primary
    keepalive peer 192.168.101.27 source 192.168.101.17 vrf mgmt
ip dns domain-name scsd.ad
ip dns server-address 10.1.40.10 vrf mgmt
ip dns server-address 10.21.48.10 vrf mgmt
!
!
!
!
!
https-server vrf default
https-server vrf mgmt
configuration-lockout central managed